<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'sv_fi', version '3.11'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewfeed'] = 'Lägg till nytt flöde';
$string['choosefeedlabel'] = 'Välj vilka flöden du vill visa i detta block:';
$string['clientnumentries'] = 'Förvalt antal inlägg per flöde.';
$string['clientshowimagelabel'] = 'Visa flödets bild om det är tillgängligt:';
$string['customtitlelabel'] = 'Egen rubrik (lämna tomt om du vill använda rubriken från flödet):';
$string['deletefeedconfirm'] = 'Är du säker på att du vill radera detta flöde?';
$string['disabledrssfeeds'] = 'Flödesläsning är avaktiverat';
$string['editafeed'] = 'Redigera ett flöde';
$string['enableautodiscovery'] = 'Tillåt automatisk upptäkt av flöden?';
$string['feed'] = 'Flöde';
$string['feeddeleted'] = 'Flödet är raderat';
$string['feeds'] = 'Flöden';
$string['feedsaddedit'] = 'Lägg till och redigera flöden';
$string['feedsconfigurenewinstance2'] = 'Klicka här för att konfigurera detta block så att det visar flöden.';
$string['feedurl'] = 'Ge adress';
$string['managefeeds'] = 'Hantera alla mina flöden';
$string['nofeeds'] = 'Inga flöden har definierats för den här webbplatsen.';
$string['numentries'] = 'Bidrag per flöde';
$string['pluginname'] = 'Externa nyhetsflöden';
$string['remotenewsfeed'] = 'Flöde';
$string['rss_client:manageanyfeeds'] = 'Administrera alla typer av flöde';
$string['rss_client:manageownfeeds'] = 'Administrera egna flöden';
$string['sharedfeed'] = 'Delat flöde';
$string['shownumentrieslabel'] = 'Maiximalt antal bidrag som visas i ett block';
$string['submitters'] = 'Vem ska behörighet att definiera nya flöden? Definierade flöden finns tillgängliga för vilken sida som helst på din webbplats.';
$string['timeout'] = 'Tid räknat i minuter som ett flöde finns kvar i cache.';
$string['timeout2'] = 'Timeout';
$string['viewfeed'] = 'Visa flödet';
