<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_stack', language 'sv_fi', version '3.11'.
 *
 * @package     quiz_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nostackquestions'] = 'Detta test innehåller inga STACK-frågor';
$string['pluginname'] = 'STACK-svarsanalys';
$string['questionreporting'] = 'Rapport över försök på en fråga.';
$string['questionreportingscore'] = 'Poäng';
$string['questionreportingsummary'] = 'Sammanfattning av inmatningar';
$string['questionreportingtotal'] = 'Sammanlagt';
$string['stack'] = 'STACK-svarsanalys';
$string['stack:componentname'] = 'Rapport med STACK-svarsanalys';
$string['stack:view'] = 'Se rapporten med STACK-svarsanalys';
$string['stackquestionsinthisquiz'] = 'STACK-frågor i detta test';
$string['variantx'] = 'Variant:';
